[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_crwapi' (#crwlib)

# IDaqApi.UartOpen

## Declaration

Source position: _crw_crwapi.pas line 5059

`function IDaqApi.UartOpen(`
`aPortNum: Integer;`
`aBaudrate: Integer = 9600;`
`aParity: Integer = NOPARITY;`
`aDataBits: Integer = 8;`
`aStopBits: Integer = ONESTOPBIT;`
`aXonXoff: Boolean = False;`
`aFifoSize: Integer = 4096;`
`aDcbFlags: LongInt = 0`
`):Boolean;`